Bug 12223 - override system rpm macroses
: override system rpm macroses
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/jpackage-utils)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-05 19:10 by
Modified: 2007-07-11 19:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-05 19:10:57
в /etc/rpm/macros.d перекрываются системные макросы %_miconsdir и т.д.
------- Comment #1 From 2007-07-08 00:48:01 -------
Fixed in 1.7.3-alt4
------- Comment #2 From 2007-07-11 19:20:05 -------
В бранч положите, пожалуйста.